@page { size:1200px 1800px;}
/*@page { size:A4}*/

.PaneHeader2,
.MainNav,
.Calendar_Search,
.mobileHeader-btns,
.MobileNav,
.MobileSearch,
.PaneFooter,
.PaneFooter2,
.DetailsBtns {
    display: none !important;
}
.PaneContentInner {
    padding-top: 100px;
}
.FooterContainer {
    background-color: transparent;
    border-top: 1px solid #F7F7F7;
}